@charset "Shift_JIS";


/* ------------------------------

SP5-1-3．「提携ポイント」への交換
 /suicapoint/guide/exchange_partner.html
 
------------------------------ */
#imgMain div.illust {
	width:189px;
}

#imgMain div.txt {
	width:304px;
}

#imgMain div.txt p {
	padding:10px 15px 0 0;
}


/* パソコンからの操作（2カラム） */

/*** Box モバイルSuica ***/
ul.box-pc li.box-ms {
	float:left;
	width:212px;
}

ul.box-pc li.box-ms div.ms {
	padding-bottom:15px;
}

ul.box-pc li.box-ms div.ms p {
	float:left;
	width:140px;
	color:#ff9702;
	font-weight:bold;
	padding-top:15px;
}

ul.box-pc li.box-ms div.ms p.img {
	float:left;
	width:72px;
	padding:0;
}

ul.box-pc li.box-ms p.txtLink {
	font-size:90%;
	background:url(/suicapoint/common/img/icon_link_right.gif) left center no-repeat;
	padding:10px 0 10px 12px;
}




/* 携帯電話からの操作（3カラム） */
/*** Box モバイルSuica ***/
ul.box-mobile li.box-ms {
	float:left;
	width:422px;
	padding:20px 0 10px;
}

ul.box-mobile li.box-ms p {
	width:350px;
}

ul.box-mobile li.box-ms div.ms {
	padding-bottom:15px;
}

ul.box-mobile li.box-ms div.ms p {
	float:left;
	width:300px;
	color:#ff9702;
	font-weight:bold;
	padding-top:15px;
}

ul.box-mobile li.box-ms div.ms p.img {
	float:left;
	width:72px;
	padding:0;
}

ul.box-mobile li.box-ms p.txtLink {
	font-size:90%;
	background:url(/suicapoint/common/img/icon_link_right.gif) left center no-repeat;
	padding:10px 0 10px 12px;
}
